.joinus-page{}
.joinus-page .joinus-banner{
  min-width: 1400px;
}
.joinus-page .joinus-banner img{
  display: block;
  width: 100%;
}
.joinus-page .filter-box{
  display: flex;
  padding: 50px 0;
  width: 1400px;
  margin: 0 auto;
}
.joinus-page .filter{
  flex: 1;
}
.joinus-page .filter .f-box{
  display: flex;
  align-items: flex-start;
  margin-bottom: 10px;
}
.joinus-page .filter .f-box .title{
  display: flex;
  align-items: center;
  font-size: 16px;
  font-family: PingFang;
  font-weight: 500;
  color: #4B4B4B;
  margin-right: 10px;
}
.joinus-page .filter .f-box .title img{
  display: block;
  width: 12px;
  margin-right: 10px;
}
.joinus-page .filter .f-box .list{
  display: flex;
  flex-wrap: wrap;
  flex: 1;
}
.joinus-page .filter .f-box .list .item{
  display: block;
  font-size: 16px;
  font-family: PingFang;
  font-weight: 500;
  color: #4B4B4B;
  margin-right: 20px;
  margin-bottom: 6px;
}
.joinus-page .filter .f-box .list .item.active{
  color: #06509A;
}
.joinus-page .search-box{
  width: 452px;
  height: 56px;
  display: flex;
  align-items: center;
}
.joinus-page .search-box .input-box{
  flex: 1;
  height: 56px;
  background: #F6F6F6;
  padding: 0 20px;
}
.joinus-page .search-box .input-box input{
  display: block;
  border: none;
  outline: none;
  background: none;
  height: 56px;
  line-height: 56px;
  width: 100%;
}
.joinus-page .search-box .input-box input::placeholder{
  font-size: 14px;
  font-family: PingFang;
  font-weight: 500;
  color: #898989;
}
.joinus-page .search-box .btn{
  width: 100px;
  height: 56px;
  line-height: 56px;
  color: #ffffff;
  text-align: center;
  font-size: 18px;
  background: #06509A;
}
.joinus-page .page-box2{
  background: #F6F6F6;
  padding: 50px 0 0;
}
.joinus-page .page-box2 .container{
  background: #ffffff;
  padding: 10px 0 0;
  width: 1400px;
  margin: 0 auto;
}
.joinus-page .page-box2 .container .job-item{
  border-bottom: 1px solid #F6F6F6;
  padding: 0 106px;
}
.joinus-page .page-box2 .container .job-item .row{
  display: flex;
  padding: 20px 0;
  margin: 0 auto;
  width: 100%;
  cursor: pointer;
}
.joinus-page .page-box2 .container .job-item .row .flex1{
  flex: 1;
}
.joinus-page .page-box2 .container .job-item .row .flex2{
  flex: 2;
}
.joinus-page .page-box2 .container .job-item .row .td{
  font-size: 16px;
  font-family: PingFang;
  font-weight: 500;
  color: #5F5F5F;
  line-height: 32px;
}
.joinus-page .page-box2 .container .job-item .row.th .td{
  font-size: 16px;
  font-family: PingFang;
  font-weight: bold;
  color: #4F4F4F;
}
.joinus-page .page-box2 .container .job-item .row .td.time{
  display: flex;
  align-items: center;
}
.joinus-page .page-box2 .container .job-item .row .td.time img{
  display: block;
  width: 16px;
  margin-left: 6px;
  transition: all 0.3s;
}
.joinus-page .page-box2 .container .job-item.showdetails .row .td.time img{
  transform: rotate(180deg);
}
.joinus-page .page-box2 .container .job-item .job-details{
  display: none;
  padding: 40px;
  background: #F6F6F6;
  font-size: 14px;
  line-height: 20px;
  color: #4E4E4E;
}
.joinus-page .page-box2 .container .job-item .job-details .title{
  font-size: 18px;
  color: #4E4E4E;
  margin-bottom: 10px;
}
.joinus-page .page-box2 .container .job-item .job-details .intro{
  margin-bottom: 20px;
}
.joinus-page .page-box2 .container .job-item .job-details p{
  margin: 5px 0;
  line-height: 1.8;
}
.joinus-page .page-box2 .container .job-item .job-details .apply{
  width: 142px;
  height: 44px;
  line-height: 44px;
  background: #06509A;
  font-size: 16px;
  font-family: PingFang;
  font-weight: 500;
  color: #FFFFFF;
  text-align: center;
  cursor: pointer;
}
.joinus-page .page-box2 .container .job-item.showdetails .job-details{
  display: block;
}
@media screen and (max-width: 768px) {
  .joinus-page .joinus-banner{
    width: 100%;
    min-width: unset;
    min-width: unset;
    height: 3rem;
    width: 100%;
    overflow: hidden;
  }
  .joinus-page .joinus-banner img{
    display: block;
    width: 100%;
    display: block;
    width: auto;
    height: 3rem;
    transform-origin: 50% 50%;
  }
  .joinus-page .filter-box{
    display: block;
    width: 100%;
    padding: 0.2rem 0.3rem;
    margin: 0 auto;
    box-sizing: border-box;
  }
  .joinus-page .filter{
    flex: unset;
  }
  .joinus-page .filter .f-box{
    display: block;
    align-items: unset;
    margin-bottom: 0;
  }
  .joinus-page .filter .f-box .title{
    display: flex;
    align-items: center;
    font-size: 0.28rem;
    font-family: PingFang;
    font-weight: 500;
    color: #4B4B4B;
    margin-right: 0.1rem;
    margin-bottom: 0.1rem;
  }
  .joinus-page .filter .f-box .title img{
    display: block;
    width: 0.2rem;
    margin-right: 0.1rem;
  }
  .joinus-page .filter .f-box .list{
    display: flex;
    flex-wrap: wrap;
    flex: 1;
  }
  .joinus-page .filter .f-box .list .item{
    display: block;
    font-size: 0.28rem;
    font-family: PingFang;
    font-weight: 500;
    color: #4B4B4B;
    margin-right: 0.2rem;
    margin-bottom: 6px;
  }
  .joinus-page .filter .f-box .list .item.active{
    color: #06509A;
  }
  .joinus-page .search-box{
    width: 100%;
    height: 0.8rem;
    display: flex;
    align-items: center;
    margin-top: 0.3rem;
  }
  .joinus-page .search-box .input-box{
    flex: 1;
    height: 0.8rem;
    background: #F6F6F6;
    padding: 0 20px;
  }
  .joinus-page .search-box .input-box input{
    display: block;
    border: none;
    outline: none;
    background: none;
    height: 0.8rem;
    line-height: 0.8rem;
    width: 100%;
  }
  .joinus-page .search-box .input-box input::placeholder{
    font-size: 14px;
    font-family: PingFang;
    font-weight: 500;
    color: #898989;
  }
  .joinus-page .search-box .btn{
    width: 1.6rem;
    height: 0.8rem;
    line-height: 0.8rem;
    color: #ffffff;
    text-align: center;
    font-size: 0.28rem;
    background: #06509A;
  }
  .joinus-page .page-box2{
    background: #F6F6F6;
    padding: 0 0 0;
  }
  .joinus-page .page-box2 .container{
    background: #ffffff;
    padding: 0.2rem 0 0;
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
  }
  .joinus-page .page-box2 .container .job-item{
    border-bottom: 1px solid #F6F6F6;
    padding: 0 0.3rem;
  }
  .joinus-page .page-box2 .container .job-item .row{
    display: flex;
    padding: 0.2rem 0;
    margin: 0 auto;
    width: 100%;
    cursor: pointer;
  }
  .joinus-page .page-box2 .container .job-item .row .flex1{
    flex: 1;
  }
  .joinus-page .page-box2 .container .job-item .row .td.m-hide{
    display: none;
  }
  .joinus-page .page-box2 .container .job-item .row .flex2{
    flex: 1;
  }
  .joinus-page .page-box2 .container .job-item .row .td{
    font-size: 0.28rem;
    font-family: PingFang;
    font-weight: 500;
    color: #5F5F5F;
    line-height: 0.4rem;
  }
  .joinus-page .page-box2 .container .job-item .row.th .td{
    font-size: 0.28rem;
  }
  .joinus-page .page-box2 .container .job-item .row .td.time{
    display: flex;
    align-items: center;
  }
  .joinus-page .page-box2 .container .job-item .row .td.time img{
    display: block;
    width: 0.24rem;
    margin-left: 6px;
    transition: all 0.3s;
  }
  .joinus-page .page-box2 .container .job-item.showdetails .row .td.time img{
    transform: rotate(180deg);
  }
  .joinus-page .page-box2 .container .job-item .job-details{
    display: none;
    padding: 0.3rem;
    background: #F6F6F6;
    font-size: 0.28rem;
    line-height: 0.4rem;
    color: #4E4E4E;
  }
  .joinus-page .page-box2 .container .job-item .job-details .title{
    font-size: 0.32rem;
    color: #4E4E4E;
    margin-bottom: 0.2rem;
  }
  .joinus-page .page-box2 .container .job-item .job-details .intro{
    margin-bottom: 0.3rem;
  }
  .joinus-page .page-box2 .container .job-item .job-details p{
    margin: 0.1rem 0;
  }
  .joinus-page .page-box2 .container .job-item .job-details .apply{
    width: 2rem;
    height: 0.7rem;
    line-height: 0.7rem;
    background: #06509A;
    font-size: 0.28rem;
    font-family: PingFang;
    font-weight: 500;
    color: #FFFFFF;
    text-align: center;
    cursor: pointer;
  }
  .joinus-page .page-box2 .container .job-item.showdetails .job-details{
    display: block;
  }
}